.login {
	padding: 10px;
	border-radius: 10px;
	border-color: black; opacity: 0.9;
	border-width: 5px;
	outline: none;
	width: 60%;
}
.blogin {
	padding: 10px;
	border-radius: 6px;
	border-color: black;
	border-size: 20px;
	outline: none;
	width: 30%;
	background-color: black;
	color: white;
}
.label-text {
	font-weight: bold;
	color: white;
	display: block;
	text-align: left;
	margin-left: 150px;
}
.error {
	color: red;
	font-weight: bold;
}
.nerror {
	color: darkgreen;
	font-weight: bold;
}